* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: auto;
}

body a {
  text-decoration: none;
}

body .headlines {
  display: block;
  -ms-flex-line-pack: center;
      align-content: center;
  text-align: center;
  font-family: "Raleway", sans-serif;
}

body .article {
  margin-top: 10px;
  margin-left: 0.5vw;
  color: blue;
  font-size: 25px;
  background-color: #e1e7f1;
}

body .article + img {
  padding-left: auto;
  padding-right: auto;
}

body .article h2 {
  color: #3b023b;
}

body .article .date {
  opacity: 0.6;
}

body .article .author {
  opacity: 0.7;
}

body .article .summary {
  padding: 0 3mm;
}

body .article .arrow {
  width: auto;
  height: 10px;
  padding-bottom: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body .article .comment {
  right: 0;
  float: right;
  text-align: right;
  font-weight: bold;
  color: #035a32;
}

nav {
  background: white;
  height: 80px;
  width: 100%;
}

nav .logo {
  color: black;
  line-height: 80px;
  padding: 0 10%;
  font-weight: bold;
  font-size: 11mm;
  font-family: "Ubuntu", sans-serif;
}

nav ul {
  float: right;
  margin-right: 20px;
}

nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}

nav ul li a {
  color: black;
  text-transform: uppercase;
  padding: 7px 13px;
  border-radius: 3px;
  font-size: 2vw;
}

.menubtn {
  font-size: 30px;
  color: black;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

#menubutton {
  display: none;
}

.container {
  position: relative;
  width: 100%;
}

.container #sliderimg {
  height: 50vh;
}

.topimage {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.imagecenter {
  position: absolute;
  top: 25%;
  right: 10%;
  left: 10%;
  text-align: center;
  font-size: 1.5vw;
  background: #423d3d;
  opacity: 0.7;
  color: white;
}

.imagecenter h2 {
  opacity: 1;
}

.slider-buttons {
  position: absolute;
  bottom: 5%;
  right: 2%;
  height: 10mm;
  color: #31312e;
  text-align: center;
  font-size: 2vw;
  text-transform: uppercase;
  border-radius: 50mm;
  opacity: 0.9;
}

.imagebelow {
  position: absolute;
  bottom: -2%;
  right: 2%;
  font-weight: bolder;
  color: #f1db0f;
  text-align: center;
  font-size: 1.5vw;
  text-transform: uppercase;
  background: #051dee;
  border-radius: 50mm;
  padding-left: 10mm;
  padding-right: 10mm;
}

.searchcontainer {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-top: 0.3in;
  padding-bottom: 0.3in;
}

.searchcontainer #search {
  display: block;
  padding-left: auto;
  padding-right: auto;
  width: 100%;
  height: 0.5in;
  border-color: blue;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  text-align: center;
  font-size: 0.4in;
}

.searchcontainer img {
  position: absolute;
  left: 5mm;
  height: 0.3in;
  top: 0.4in;
}

#buttons {
  text-align: center;
  padding-top: 0.5in;
  padding-bottom: 1in;
}

#buttons .pages {
  height: 4vw;
  width: 4vw;
  margin-left: 1cm;
  color: blue;
  font-size: 3vw;
  background-color: #9bc2ff;
  border-radius: 30%;
}

#buttons .pages:hover {
  background-color: #4457ad;
  color: yellow;
}

@media (max-width: 765px) {
  .menubtn {
    display: block;
  }
  ul {
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 80px;
    left: -100%;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  nav ul li {
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a {
    font-size: 20px;
  }
  a:hover,
  a.active {
    background: none;
    color: black;
  }
  #menubutton:checked ~ ul {
    left: 0;
  }
  .topimage {
    padding-top: 5%;
  }
}

@media (max-width: 765px) {
  body .article {
    margin-left: 10vw;
    margin-right: 10vw;
  }
  img {
    width: 100%;
    padding-bottom: 5px;
  }
  .imagecenter {
    font-size: 3vw;
  }
}

@media (min-width: 765px) {
  .grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  .article {
    display: inline-block;
    width: 49%;
  }
  .article img {
    width: 100%;
  }
  .upperimages {
    width: 25%;
  }
  .upperimages img {
    width: 100%;
    height: 50%;
    padding-bottom: 5mm;
  }
  .topimage {
    padding-top: 0%;
    padding-right: 5mm;
  }
  .centerimage {
    width: 50%;
    padding-bottom: 5mm;
  }
  .bottomimage {
    padding-left: 5mm;
  }
  .imagecenter {
    font-size: 1.5vw;
  }
  .articlecontainer {
    padding: 0 10vw;
  }
  body .footerimage img {
    width: 16.66666%;
    float: left;
  }
  body .footerimage .lastimage img {
    display: block;
  }
}
/*# sourceMappingURL=style.css.map */